<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>14C109</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>iDefrag</string>
	<key>CFBundleHelpBookFolder</key>
	<string>iDefrag.help</string>
	<key>CFBundleHelpBookName</key>
	<string>iDefrag Help</string>
	<key>CFBundleIconFile</key>
	<string>iDefrag</string>
	<key>CFBundleIdentifier</key>
	<string>com.coriolis-systems.iDefrag</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>iDefrag</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>507</string>
	<key>CSAHCIDriverBugWorkaroundVersions</key>
	<string>1.0.8-</string>
	<key>CSProgramDescription</key>
	<string>Defragment your volumes.</string>
	<key>CSSupportFolder</key>
	<string>iDefrag</string>
	<key>CSTemplatesURL</key>
	<string>http://www.coriolis-systems.com/templates/templates-3.plist</string>
	<key>CSVendorInfoPlist</key>
	<string>VendorInfo-CORS</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>6A2008a</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>14A382</string>
	<key>DTSDKName</key>
	<string>macosx10.10</string>
	<key>DTXcode</key>
	<string>0611</string>
	<key>DTXcodeBuild</key>
	<string>6A2008a</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.8.0</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Coriolis Systems Limited, 2007-2014</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsSuddenTermination</key>
	<true/>
	<key>OSAScriptingDefinition</key>
	<string>iDefrag.sdef</string>
</dict>
</plist>
